<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLString.php" );
include_once("auth.php");

db_connect($db_host, $db_user, $db_pass);

//check domains from black list
$id = safe_query( "select richtigedomain from domains where domain = ? ", TRUE, new SQLString( $domain ) );
$werte = db_fetch_array($id);
$richtigedomain = $werte["richtigedomain"];
if($richtigedomain == 5) {
	$fehlertitel = ltext("g_error");	
	include("einstellungen_httpd.php");
	exit;
}
//

safe_query( "update domains set zusatz = ?  where domain = ? ", TRUE, new SQLString( $zusatz ), new SQLString( $domain ) );
safe_query( "update allgemein set httpd='1', httpdupdate=0", TRUE );
db_close();

$fehlertitel = ltext("eihtdoaesp_errortitle");
$fehlertext = ltext("eihtdoaesp_error1");
include("einstellungen_httpd.php");
?>
